/*
$Id: main.IE7.css,v 1.9.2.1 2009/01/30 15:03:10 ferz Exp $
vim: set ts=2 sw=2 sts=2 et:
*/
/* button styles */
button {
  width: auto;
  overflow: visible;
}
div.menu-button {
  margin-top: 1px;
}
button.simple-button img {
  margin-bottom: 2px;
}
a.simple-button:link,
  a.simple-button:visited,
  a.simple-button:hover,
  a.simple-button:active
{
  vertical-align: middle;
}
a.simple-button img,
  a.simple-button:link img,
  a.simple-button:visited img,
  a.simple-button:hover img,
  a.simple-button:active img
{
  vertical-align: middle;
  margin-bottom: 2px;
}
input.image-button {
  height: 20px;
}
#header input {
  padding: 3px;
}
#header .languages select {
  vertical-align: middle;
}
.products .details a.product-title:link,
  .products .details a.product-title:visited,
  .products .details a.product-title:hover,
  .products .details a.product-title:active
{
  display: block; 
  position: relative;
}
.images-viewer-icons img {
  margin: 0px 1px;
}
/* right-to-left text direction*/
.rtl #content-container2 {
  right: 0%;
  left: 100%;
}
#header a.subscribe:link,
  #header a.subscribe:visited,
  #header a.subscribe:active,
 #header a.subscribe:hover
 {
	position: relative;
	top: -3px;
 }
 input.image-button {
  margin-top: -5px;
position: relative;
 }
.ie7-italic-fix {
font-style:normal;
}
.tabs li {
  display: inline-block;
}
.tabs li {
  display: inline;
}